.form-control {
    border: #847e7e solid 1px;
}
.btn{
    border: #847e7e solid 1px;
}
.modal.modal-alert .modal-dialog .modal-content {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important; 
}
.modal.modal-alert .modal-dialog .modal-content .modal-header {
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.input-group-addon {
    /*color: #5ac5c5;*/
    /*background-color: white;*/
    border: #363a3a solid 1px;
}
textarea {
    resize: none;
}
.close{
    line-height: 0.7;
}
.modal-title{
    line-height: 0.7;
}
.modal-header h4{
    font-size: 15px;
}
/*css scroll selectpicker*/
.selectpicker::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}
.selectpicker::-webkit-scrollbar{
    width: 6px;
    background-color: #F5F5F5;
}
.selectpicker::-webkit-scrollbar-thumb{
    background-color: #757575;
}
html {
    overflow: -moz-scrollbars-vertical; 
    overflow-y: scroll;
}